{% extends 'SonataAdminBundle:CRUD:base_list_field.html.twig' %}
{% block field %}
{% spaceless %}
    {% if object.picture is defined and object.picture is not empty %}
        <img src="{{ sonata_path(object.picture, 'small') }}" width="125px" />
    {% endif %}
{% endspaceless %}
{% endblock %}